A set of plugins to perform:
 - uri extraction of the message content
 - email address extraction from message content and certain headers
 - blacklist lookups of found uris

This plugin requires the domainmagic libary found at https://gitlab.com/fumail/domainmagic/


